@charset "UTF-8";
/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Zen+Old+Mincho&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0; }

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/ }

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0; }

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block; }

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0; }

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0; }

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none; }

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold; }

dd {
  margin-left: 0; }

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */ }

address {
  font-style: inherit; }

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */ }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom; }

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
  /* 2 */ }

/**
 * Correct cursors for clickable elements.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer; }

button:disabled,
[type="button"]:disabled,
[type="reset"]:disabled,
[type="submit"]:disabled {
  cursor: default; }

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto; }

select:disabled {
  opacity: inherit; }

/**
 * Remove padding
 */
option {
  padding: 0; }

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0; }

legend {
  padding: 0; }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto; }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * Correct the outline style in Safari.
 */
[type="search"] {
  outline-offset: -2px;
  /* 1 */ }

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/**
 * Fix appearance for Firefox
 */
[type="number"] {
  -moz-appearance: textfield; }

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer; }

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto; }

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit;
  /* 1 */
  border-collapse: collapse; }

caption {
  text-align: left; }

td,
th {
  vertical-align: top;
  padding: 0; }

th {
  text-align: left;
  font-weight: bold; }

/******************************************************

base

******************************************************/
html {
  font-size: 10px; }

body {
  background: #fff;
  color: #111;
  font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
  font-weight: 400;
  font-style: normal; }
  @media screen and (max-width: 768px) {
    body {
      padding-top: 0px; } }

a {
  color: #3e3d3c;
  text-decoration: none;
  transition: .2s linear; }
  a[href*="tel:"] {
    pointer-events: none; }

.aw {
  display: inline-block; }

.note {
  font-size: 12px;
  line-height: 1.6;
  font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
  font-weight: 400;
  font-style: normal; }

.sp {
  display: none !important; }

#allWrapper {
  overflow: hidden;
  position: relative; }

#footerNavArea {
  font-size: 12px;
  color: #333; }
  #footerNavArea a {
    color: #b49c39;
    text-decoration: underline;
    transition: none; }
  #footerNavArea * {
    box-sizing: content-box; }

#footerArea * {
  box-sizing: content-box; }

@media screen and (max-width: 1121px) {
  html {
    font-size: 9px; } }
@media screen and (max-width: 768px) {
  html {
    font-size: 8px; }

  a[href*="tel:"] {
    pointer-events: initial; }

  .sp {
    display: block !important; }

  .pc {
    display: none !important; }

  #allWrapper {
    padding-bottom: 53px; } }
@media screen and (max-width: 400px) {
  html {
    font-size: 7.5px; } }
/**@media screen and (max-width: $xs-size) {
	html {
		font-size: 7px;
	}
}**/
/******************************************************

header

******************************************************/
.header {
  font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
  font-weight: 400;
  font-style: normal;
  position: fixed;
  z-index: 10;
  width: 100%;
  top: 0;
  transition: background-color .2s linear;
  background: #a8945c; }
  @media screen and (max-width: 768px) {
    .header {
      position: inherit;
      top: inherit; } }

.header-inner {
  position: relative;
  height: 85px;
  transition: 1s background; }
  .header-inner .siteid {
    font-feature-settings: "palt";
    letter-spacing: 0.02em;
    font-size: 1.1rem;
    line-height: 1.2;
    color: #fff;
    position: absolute;
    top: 30px;
    left: 350px;
    font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
    font-weight: 400;
    font-style: normal; }
    @media screen and (max-width: 1260px) {
      .header-inner .siteid {
        display: none; } }
  .header-inner .sitename {
    position: absolute;
    top: 30px;
    left: 50px; }
    .header-inner .sitename a {
      display: block;
      filter: invert(100%) sepia(0%) saturate(1%) hue-rotate(108deg) brightness(106%) contrast(101%); }
    .header-inner .sitename .img {
      width: auto;
      height: 23px; }
    @media screen and (max-width: 768px) {
      .header-inner .sitename {
        left: 5%;
        top: 50%;
        transform: translateY(-50%);
        width: 70%;
        max-width: 26rem; }
        .header-inner .sitename .img {
          width: 100%;
          height: auto; } }
    @media screen and (max-width: 768px) {
      .header-inner .sitename a {
        /**filter: invert(21%) sepia(22%) saturate(0%) hue-rotate(180deg) brightness(90%) contrast(98%);**/ } }
  .header-inner .head-nav {
    position: absolute;
    right: 50px;
    top: 18px; }
    .header-inner .head-nav ul {
      display: flex;
      align-items: center; }
      .header-inner .head-nav ul li.map, .header-inner .head-nav ul li.outline {
        margin-right: 2.5rem; }
        .header-inner .head-nav ul li.map a, .header-inner .head-nav ul li.outline a {
          color: #fff;
          font-size: 1.6rem;
          font-family: "adobe-garamond-pro", serif;
          font-weight: 400;
          font-style: normal;
          letter-spacing: 0.2rem; }
      .header-inner .head-nav ul li.entry a, .header-inner .head-nav ul li.members a {
        display: block;
        width: 100%;
        height: 50px;
        position: relative;
        transition: 0.5s filter; }
        .header-inner .head-nav ul li.entry a .kana, .header-inner .head-nav ul li.members a .kana {
          text-align: center;
          position: absolute;
          left: 50%;
          top: 50%;
          transform: translate(-50%, -50%);
          line-height: 1.1;
          font-size: 1.4rem;
          white-space: nowrap; }
        .header-inner .head-nav ul li.entry a:hover, .header-inner .head-nav ul li.members a:hover {
          filter: brightness(1.2); }
      .header-inner .head-nav ul li.entry {
        width: 14rem;
        margin-right: 1rem; }
        .header-inner .head-nav ul li.entry a {
          background: #7f4f21;
          color: #fff; }
          .header-inner .head-nav ul li.entry a .kana {
            color: #fff; }
      .header-inner .head-nav ul li.members {
        width: 24rem; }
        .header-inner .head-nav ul li.members a {
          background: #40220f;
          color: #fff; }
          .header-inner .head-nav ul li.members a .kana {
            color: #fff; }
            .header-inner .head-nav ul li.members a .kana b {
              display: block;
              font-weight: lighter;
              font-size: 1rem; }
    @media screen and (max-width: 768px) {
      .header-inner .head-nav {
        display: none; } }
  @media screen and (max-width: 768px) {
    .header-inner {
      height: 60px; } }

#sp-menu {
  display: none;
  position: fixed;
  top: 23px;
  right: 0px;
  width: 100px;
  height: 40px;
  z-index: 99999 !important;
  padding: 5px;
  cursor: pointer; }
  #sp-menu .nav-switch {
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center; }
    #sp-menu .nav-switch * {
      min-height: 0%; }
    #sp-menu .nav-switch .icon, #sp-menu .nav-switch::before, #sp-menu .nav-switch::after {
      background-color: #fff;
      content: "";
      display: block;
      width: 40px;
      height: 1px;
      transition: transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
      position: absolute;
      top: 15px;
      left: calc(50% - 20px); }
    #sp-menu .nav-switch::before {
      transform: translateY(10px); }
    #sp-menu .nav-switch::after {
      transform: translateY(-10px); }
  @media screen and (max-width: 768px) {
    #sp-menu {
      display: block; }
      #sp-menu .nav-switch .icon, #sp-menu .nav-switch::before, #sp-menu .nav-switch::after {
        background-color: #333; } }
  @media screen and (max-width: 768px) {
    #sp-menu {
      top: 87px;
      width: 60px;
      right: 1.5rem; }
      #sp-menu .nav-switch .icon, #sp-menu .nav-switch::before, #sp-menu .nav-switch::after {
        width: 40px;
        left: calc(50% - 20px); } }

body.menu-opened #sp-menu .nav-switch .icon {
  transform: scaleX(0); }
body.menu-opened #sp-menu .nav-switch::before, body.menu-opened #sp-menu .nav-switch::after {
  background-color: #fff; }
body.menu-opened #sp-menu .nav-switch::before {
  transform: rotate(20deg) scaleX(1.2) translate(0, 0); }
body.menu-opened #sp-menu .nav-switch::after {
  transform: rotate(-20deg) scaleX(1.2) translate(0, 0); }

body.scrollBody .header-inner {
  /**background: rgba(0,0,0,0.5);**/ }
@media screen and (max-width: 768px) {
  body.scrollBody #sp-menu {
    transition: 0.5s;
    top: 8px; } }

/******************************************************

global nav

******************************************************/
.head-gloval-nav {
  background: #a8945c;
  padding-bottom: 20px; }
  @media screen and (max-width: 1121px) {
    .head-gloval-nav {
      padding-bottom: 19px; } }
  @media screen and (max-width: 768px) {
    .head-gloval-nav {
      display: none; } }
  .head-gloval-nav ul {
    display: flex;
    justify-content: center; }
    .head-gloval-nav ul li {
      display: inline-block;
      border-right: 1px solid rgba(255, 255, 255, 0.7); }
      .head-gloval-nav ul li a, .head-gloval-nav ul li .soon {
        display: inline-block;
        color: #fff;
        font-size: 16px;
        line-height: 1;
        padding: 5px 1.5rem; }
      .head-gloval-nav ul li a.current .kana {
        color: #40220f; }
      .head-gloval-nav ul li .soon {
        opacity: 0.3; }
      .head-gloval-nav ul li:first-child {
        border-left: 1px solid rgba(255, 255, 255, 0.7); }

.global-nav {
  position: fixed;
  right: 0;
  top: 50%;
  z-index: 1000;
  width: 100%;
  height: auto;
  translate: 100% -50%;
  transition: translate 500ms;
  will-change: translate;
  contain: paint;
  background: #a8945c;
  height: 100vh; }
  .global-nav .global-position {
    position: relative;
    width: 100%;
    height: 100vh; }
    .global-nav .global-position .global-inner {
      position: absolute;
      top: 55%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 85%;
      max-width: 900px; }
      .global-nav .global-position .global-inner ul.gl-body {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        justify-content: space-between;
        text-align: left;
        line-height: 1;
        color: #fff;
        padding-bottom: 4rem; }
        .global-nav .global-position .global-inner ul.gl-body li {
          border-bottom: 1px solid rgba(255, 255, 255, 0.4);
          width: 48%;
          margin-right: 4%; }
          .global-nav .global-position .global-inner ul.gl-body li:nth-child(1), .global-nav .global-position .global-inner ul.gl-body li:nth-child(2) {
            border-top: 1px solid rgba(255, 255, 255, 0.4); }
          .global-nav .global-position .global-inner ul.gl-body li:nth-child(2n) {
            margin-right: 0; }
          .global-nav .global-position .global-inner ul.gl-body li a, .global-nav .global-position .global-inner ul.gl-body li p {
            display: flex;
            padding-top: 2rem;
            padding-bottom: 2rem;
            align-items: center;
            transition: 0.5s color; }
            .global-nav .global-position .global-inner ul.gl-body li a .kana, .global-nav .global-position .global-inner ul.gl-body li p .kana {
              font-size: 2.5rem;
              order: 1;
              letter-spacing: 0.3rem;
              transition: 0.5s;
              color: #fff; }
          .global-nav .global-position .global-inner ul.gl-body li a:hover .kana {
            color: #40220f; }
          .global-nav .global-position .global-inner ul.gl-body li a.current .kana {
            color: #40220f; }
          .global-nav .global-position .global-inner ul.gl-body li.outline, .global-nav .global-position .global-inner ul.gl-body li.map {
            font-size: 1.8rem;
            position: relative;
            border-bottom: none;
            padding-bottom: 0;
            margin-bottom: 0rem; }
          .global-nav .global-position .global-inner ul.gl-body li.map {
            margin-top: 5rem; }
          .global-nav .global-position .global-inner ul.gl-body li .soon {
            opacity: 0.25; }
        @media screen and (max-width: 500px) {
          .global-nav .global-position .global-inner ul.gl-body {
            padding-bottom: 2rem; }
            .global-nav .global-position .global-inner ul.gl-body li {
              width: 46%;
              margin-right: 8%; }
              .global-nav .global-position .global-inner ul.gl-body li a .kana, .global-nav .global-position .global-inner ul.gl-body li p .kana {
                font-size: 2rem;
                letter-spacing: 0.2rem; } }
      .global-nav .global-position .global-inner .conversion-btn {
        width: 100%;
        max-width: 660px;
        padding-top: 2rem; }
        @media screen and (max-width: 768px) {
          .global-nav .global-position .global-inner .conversion-btn {
            padding-top: 1rem; }
            .global-nav .global-position .global-inner .conversion-btn li {
              margin-top: 1.5rem; } }

body.menu-opened .global-nav {
  translate: 0 -50%; }

/******************************************************

container

******************************************************/
#allWrapper #container {
  width: auto !important;
  max-width: auto !important;
  padding: 0 !important;
  margin: 0 !important;
  position: relative; }
  #allWrapper #container .breadcrumb {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 5;
    background: #a8945c;
    width: 100%;
    padding: 0rem 5rem 1rem;
    box-sizing: border-box; }
    #allWrapper #container .breadcrumb .bread-list ol {
      display: flex;
      flex-wrap: wrap; }
      #allWrapper #container .breadcrumb .bread-list ol li {
        color: #fff;
        display: flex;
        align-items: center;
        font-size: 1.3rem;
        font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
        font-weight: 400;
        font-style: normal;
        font-feature-settings: "palt";
        letter-spacing: 0.2rem; }
        #allWrapper #container .breadcrumb .bread-list ol li:not(:last-child)::after {
          content: '\03e';
          margin: 0 6px; }
        #allWrapper #container .breadcrumb .bread-list ol li a {
          color: #fff; }
    @media screen and (max-width: 1160px) {
      #allWrapper #container .breadcrumb .bread-list ol li {
        font-size: 12px; } }
    @media screen and (max-width: 1000px) {
      #allWrapper #container .breadcrumb .bread-list ol li {
        font-size: 10px; } }
    @media screen and (max-width: 1121px) {
      #allWrapper #container .breadcrumb {
        padding-top: 2px; } }
    @media screen and (max-width: 768px) {
      #allWrapper #container .breadcrumb {
        display: none; } }

/******************************************************

allcontents

******************************************************/
.allcontents {
  background: #eae8e3;
  font-family: "adobe-garamond-pro", serif;
  font-weight: 400;
  font-style: normal;
  padding-top: 5rem; }
  .allcontents .slide-name {
    text-align: center;
    color: #a8a082;
    font-size: 2rem;
    letter-spacing: 0.4rem;
    line-height: 1.4; }
  .allcontents .slide-common {
    padding: 5rem 0 1rem;
    display: flex !important;
    justify-content: flex-start;
    flex-wrap: wrap;
    max-width: 1360px;
    width: 90%;
    margin: auto; }
    .allcontents .slide-common li {
      padding: 0 1.5rem;
      box-sizing: border-box;
      width: 32%;
      margin-bottom: 6rem;
      margin-right: 2%; }
      .allcontents .slide-common li:nth-child(3n) {
        margin-right: 0; }
      .allcontents .slide-common li a {
        display: block;
        background: #fff;
        padding: 3rem 3rem 0 3rem; }
        .allcontents .slide-common li a .img {
          display: block;
          position: relative; }
          .allcontents .slide-common li a .img img {
            position: relative;
            z-index: 0;
            filter: brightness(0.5) saturate(0%);
            transition: 0.5s filter; }
          .allcontents .slide-common li a .img .s-note {
            text-align: right;
            position: absolute;
            z-index: 3;
            top: 0.5rem;
            right: 0.7rem;
            line-height: 1.4;
            color: #fff; }
          .allcontents .slide-common li a .img .en-name {
            text-align: center;
            position: absolute;
            z-index: 2;
            left: 0;
            bottom: 8%;
            right: 0;
            font-size: 2rem;
            letter-spacing: 0.4rem;
            color: #fff;
            line-height: 1.4; }
        .allcontents .slide-common li a .kana-name {
          display: block;
          text-align: center;
          font-size: 1.8rem;
          color: #2b3a56;
          line-height: 1.4;
          padding: 1.3rem 0 1rem;
          border-bottom: 1px solid #eae8e3; }
        .allcontents .slide-common li a .more {
          display: block;
          text-align: center;
          font-size: 1.5rem;
          color: #2b3a56;
          line-height: 1.4;
          padding: 1.3rem 0 1rem;
          position: relative; }
          .allcontents .slide-common li a .more .arrow:before, .allcontents .slide-common li a .more .arrow:after {
            position: absolute;
            content: "";
            background: #2b3a56; }
          .allcontents .slide-common li a .more .arrow:before {
            height: 1px;
            width: 1.5rem;
            top: 50%;
            right: 10%; }
          .allcontents .slide-common li a .more .arrow:after {
            height: 1px;
            width: 0.5rem;
            top: 50%;
            right: 10%;
            transform: translateX(25%) translateY(-150%) rotate(45deg); }
        .allcontents .slide-common li a:hover .img img {
          filter: brightness(1.1) saturate(150%); }
    @media screen and (max-width: 1000px) {
      .allcontents .slide-common li {
        width: 48%;
        margin-right: 4%; }
        .allcontents .slide-common li:nth-child(3n) {
          margin-right: 4%; }
        .allcontents .slide-common li:nth-child(2n) {
          margin-right: 0; } }
    @media screen and (max-width: 600px) {
      .allcontents .slide-common {
        padding-bottom: 3rem; }
        .allcontents .slide-common li {
          padding: 0 0;
          margin-bottom: 2rem; }
          .allcontents .slide-common li a {
            padding: 1.5rem 1.5rem 0 1.5rem; }
            .allcontents .slide-common li a .img .en-name {
              font-size: 3.2vw;
              letter-spacing: 0.4vw; } }

/******************************************************

txt-link

******************************************************/
.txt-link {
  background: #fff;
  padding-bottom: 5rem; }
  .txt-link ul {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap; }
    .txt-link ul li {
      font-size: 1.4rem;
      line-height: 1.4;
      margin: 2.5rem 0 0 0;
      padding: 0 2rem;
      border-right: 1px solid rgba(0, 0, 0, 0.7);
      box-sizing: border-box; }
      .txt-link ul li:first-child {
        border-left: 1px solid rgba(0, 0, 0, 0.7); }
      .txt-link ul li a {
        color: #000; }
        .txt-link ul li a.current, .txt-link ul li a:hover {
          color: #2b3a56;
          text-decoration: underline; }
      .txt-link ul li .soon {
        color: #ccc; }
  @media screen and (max-width: 600px) {
    .txt-link {
      padding-bottom: 0;
      border-top: 1px solid #ccc; }
      .txt-link ul {
        width: 100%; }
        .txt-link ul li {
          width: 50%;
          margin: 0;
          border-bottom: 1px solid #ccc;
          border-right: 1px solid #ccc;
          font-size: 1.5rem; }
          .txt-link ul li:first-child {
            border-left: none; }
          .txt-link ul li a, .txt-link ul li p {
            display: block;
            width: 100%;
            height: 4.8rem;
            position: relative; }
            .txt-link ul li a .kana, .txt-link ul li p .kana {
              position: absolute;
              left: 50%;
              top: 50%;
              transform: translate(-50%, -50%);
              white-space: nowrap; } }

.conversion-btn {
  margin: auto;
  max-width: 78rem; }
  .conversion-btn ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    .conversion-btn ul li {
      width: 100%;
      max-width: 37rem;
      margin: auto;
      margin-top: 2rem; }
      .conversion-btn ul li a {
        display: block;
        position: relative;
        width: 100%;
        height: 7.5rem;
        box-shadow: 0 0 2rem rgba(0, 0, 0, 0.15);
        transition: 0.5s filter; }
        .conversion-btn ul li a .bana-txt {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%); }
          .conversion-btn ul li a .bana-txt .kana {
            font-size: 1.8rem;
            display: block;
            text-align: center;
            line-height: 1.3;
            white-space: nowrap; }
        .conversion-btn ul li a:hover {
          filter: brightness(1.4); }
        .conversion-btn ul li a:before {
          position: absolute;
          content: ""; }
        .conversion-btn ul li a:before {
          width: 1.5rem;
          height: 1.5rem;
          border-bottom: 1px solid #fff;
          border-right: 1px solid #fff;
          top: 50%;
          right: 3%;
          transform: translateX(-50%) translateY(-50%) rotate(-45deg); }
      .conversion-btn ul li.entry a {
        background: #7f4f21;
        color: #fff; }
      .conversion-btn ul li.members a {
        background: #40220f;
        color: #fff; }

.footer-conversion {
  background: #fff;
  padding-bottom: 3rem;
  padding-top: 3rem;
  border-top: 1px solid #ccc; }
  .footer-conversion .conversion-btn {
    width: 90%; }
  @media screen and (max-width: 600px) {
    .footer-conversion {
      padding-bottom: 5rem; } }

/******************************************************

footer

******************************************************/
.page-caption {
  padding: 4rem 0; }
  .page-caption .note {
    font-size: 1.2rem;
    color: #3e3d3c;
    text-align: left;
    line-height: 2;
    font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
    font-weight: 400;
    font-style: normal;
    width: 90%;
    max-width: 1100px;
    margin: 0 auto; }
    .page-caption .note a {
      text-decoration: underline; }
  @media screen and (max-width: 768px) {
    .page-caption .note {
      font-size: 1.5rem; } }

.footer {
  font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
  font-weight: 400;
  font-style: normal;
  background: #71685c; }
  .footer .tel {
    width: 90%;
    font-size: 1.4rem;
    font-weight: normal;
    margin: auto;
    padding: 1.5rem 0 2.5rem;
    font-feature-settings: "palt"; }
    .footer .tel a {
      display: block;
      /**text-align: center;
      justify-content: center;
      align-items: center;**/
      color: #fff;
      line-height: 1.6;
      text-align: center; }
    .footer .tel .number {
      width: 90%;
      max-width: 40rem;
      margin: auto;
      margin-top: 1.5rem;
      margin-bottom: 1.5rem;
      display: block; }
      .footer .tel .number .img {
        width: 100%;
        height: auto; }
  @media screen and (max-width: 1000px) {
    .footer .tel a {
      display: block;
      text-align: center; }
      .footer .tel a .number {
        margin: auto;
        margin-top: 1.5rem;
        margin-bottom: 1.5rem; }
      .footer .tel a br {
        display: none; } }

.company-logo {
  padding-bottom: 180px !important;
  background: #fff;
  padding-top: 3rem; }
  .company-logo ul {
    display: flex;
    justify-content: center; }
    .company-logo ul li {
      align-items: center;
      margin-top: 1.5rem;
      display: block; }
      .company-logo ul li p {
        font-size: 1.1rem;
        display: block;
        text-align: center;
        padding-bottom: 0.5rem; }
      .company-logo ul li a {
        margin-left: 1rem; }
        .company-logo ul li a img {
          width: auto;
          height: 6rem; }
  @media screen and (max-width: 768px) {
    .company-logo {
      padding-top: 2rem;
      padding-bottom: 3rem !important; } }

/******************************************************

sp-nav

******************************************************/
.sp-nav {
  font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
  font-weight: 400;
  font-style: normal;
  display: none;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #fff;
  z-index: 13;
  border-top: 1px solid #ddd; }
  .sp-nav ul {
    display: grid;
    /*grid-template-columns: repeat(4, 1fr);*/
    grid-template-columns: repeat(4, 1fr);
    height: 100%; }
    .sp-nav ul li {
      font-size: 9px;
      line-height: 1;
      display: flex;
      border-right: 1px solid #ddd; }
      .sp-nav ul li a {
        width: 100%;
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        padding: 5px 0; }
      .sp-nav ul li a {
        color: #3e3d3c;
        background: #fff; }
      .sp-nav ul li .icon .img {
        width: 20px;
        height: auto; }
      .sp-nav ul li .text {
        margin-top: 5px;
        width: 100%; }
      .sp-nav ul li.entry {
        border-right: none; }
        .sp-nav ul li.entry a {
          background: #7f4f21;
          color: #fff; }
      .sp-nav ul li.reserved a {
        background: #ded296; }
      .sp-nav ul li.map, .sp-nav ul li.outline {
        background: #33332D;
        color: #fff; }
  @media screen and (max-width: 768px) {
    .sp-nav {
      display: block; } }

/******************************************************

other

******************************************************/
.img {
  position: relative; }
  .img img {
    width: 100%;
    height: auto;
    position: relative; }
  .img .note {
    font-size: 1.1rem;
    line-height: 1.3;
    color: #fff;
    position: absolute;
    right: 1rem;
    bottom: 0.8rem;
    text-align: right;
    font-feature-settings: "palt" !important;
    font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
    font-weight: 400;
    font-style: normal; }
    @media screen and (max-width: 768px) {
      .img .note {
        font-size: 1.4rem; } }
  .img .b {
    color: #000; }
  .img .w {
    color: #fff;
    text-shadow: 0 0 3px #000,0 0 6px #000; }
  .img .l {
    right: auto;
    left: 1rem;
    text-align: left; }
  .img .out {
    color: #000;
    right: 0;
    top: 100%;
    bottom: inherit;
    padding-top: 0.8rem; }

.inner {
  width: 90%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding: 8rem 0; }

.en {
  font-family: "adobe-garamond-pro", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: .1em; }

.lead {
  font-size: 1.6rem;
  line-height: 2.5;
  font-family: '游明朝', 'Yu Mincho', 'YuMincho', 'Hiragino Mincho ProN', 'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝','Noto Serif JP',  serif;
  font-weight: 400;
  font-style: normal; }
  .lead.center {
    text-align: center;
    margin-top: 4rem; }
  @media screen and (max-width: 500px) {
    .lead {
      font-size: 1.7rem; } }

#container sup {
  font-size: 50%;
  top: -1em; }

/******************************************************

page main name

******************************************************/
.page-main {
  position: relative;
  overflow: hidden;
  margin-top: 130px; }
  .page-main .img .note {
    text-align: right;
    box-sizing: border-box;
    padding: 0.5rem 1rem;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 1.1rem;
    position: absolute;
    z-index: 2;
    bottom: 0;
    right: 0; }
    @media screen and (max-width: 768px) {
      .page-main .img .note {
        font-size: 1.4rem; } }
  @media screen and (max-width: 768px) {
    .page-main {
      margin-top: 0px; } }

#container.contents-bg {
  background: url("../images/common/contents-bg.jpg") center top;
  background-size: cover; }

/******************************************************

information

******************************************************/
#information-top .info-top-ttl,
#information-bottom .info-top-ttl {
  text-align: center;
  border-bottom: 1px solid #a8945c;
  color: #a8945c;
  font-size: 3.4rem;
  letter-spacing: 0.5rem;
  padding-bottom: 1rem;
  line-height: 1.5;
  margin-bottom: 3rem; }
#information-top .info-copy1,
#information-bottom .info-copy1 {
  text-align: center;
  font-size: 3.6rem;
  font-feature-settings: "palt";
  letter-spacing: 0.5rem;
  line-height: 1.4; }
#information-top .info-copy2,
#information-bottom .info-copy2 {
  text-align: center;
  font-size: 2rem;
  font-feature-settings: "palt";
  letter-spacing: 0.5rem;
  line-height: 1.5;
  margin-top: 2rem; }
#information-top .step,
#information-bottom .step {
  text-align: center;
  margin-top: 4rem; }
  #information-top .step img,
  #information-bottom .step img {
    max-width: 900px; }
  @media screen and (max-width: 768px) {
    #information-top .step,
    #information-bottom .step {
      display: block;
      text-align: center !important; }
      #information-top .step img,
      #information-bottom .step img {
        display: block;
        max-width: 300px;
        margin: auto;
        width: 70%; } }
#information-top .info-btn,
#information-bottom .info-btn {
  margin-top: 6rem; }
  #information-top .info-btn a,
  #information-bottom .info-btn a {
    display: block;
    position: relative;
    width: 100%;
    height: 7.5rem;
    background: #a8945c;
    transition: 0.5s filter;
    max-width: 44rem;
    margin: auto; }
    #information-top .info-btn a .bana-txt,
    #information-bottom .info-btn a .bana-txt {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      color: #fff; }
      #information-top .info-btn a .bana-txt .kana,
      #information-bottom .info-btn a .bana-txt .kana {
        font-size: 2.8rem;
        display: block;
        text-align: center;
        line-height: 1.3;
        white-space: nowrap; }
    #information-top .info-btn a:hover,
    #information-bottom .info-btn a:hover {
      filter: brightness(1.4); }
    #information-top .info-btn a:before,
    #information-bottom .info-btn a:before {
      position: absolute;
      content: ""; }
    #information-top .info-btn a:before,
    #information-bottom .info-btn a:before {
      width: 1.5rem;
      height: 1.5rem;
      border-bottom: 1px solid #fff;
      border-right: 1px solid #fff;
      top: 50%;
      right: 3%;
      transform: translateX(-50%) translateY(-50%) rotate(-45deg); }

.page-ttl-en {
  font-size: 3.6rem;
  letter-spacing: 15%;
  font-feature-settings: "palt";
  font-family: "adobe-garamond-pro", serif;
  font-weight: 400;
  font-style: normal; }

.page-midashi {
  font-size: 3.6rem;
  letter-spacing: 15%;
  font-feature-settings: "palt"; }

.page-lead {
  font-size: 2rem;
  letter-spacing: 15%;
  font-feature-settings: "palt"; }

.midashi {
  font-size: 2.6rem;
  letter-spacing: 15%;
  font-feature-settings: "palt";
  line-height: 1.7;
  text-align: left; }
  .midashi.border {
    border-bottom: 1px solid #b29953;
    padding-bottom: 2rem;
    margin-bottom: 2rem; }
  .midashi.center {
    text-align: center; }

@media screen and (max-width: 768px) {
  .page-ttl-en {
    font-size: 2.8rem; }

  .page-midashi {
    font-size: 2.8rem; }

  .page-lead {
    font-size: 1.8rem; } }
.inner.page-head .page-ttl-en {
  text-align: center;
  color: #a8945c;
  line-height: 1.6; }
.inner.page-head .page-midashi {
  text-align: center;
  border-bottom: 1px solid #a8945c;
  display: block;
  padding-bottom: 4rem;
  margin-top: 3rem;
  line-height: 1.6; }
.inner.page-head .page-lead {
  text-align: center;
  line-height: 2.4;
  margin-top: 4rem; }

.img.photo-large .note {
  text-align: right;
  box-sizing: border-box;
  padding: 0.5rem 1rem;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 1.1rem;
  position: absolute;
  z-index: 2;
  bottom: 0;
  right: 0; }
  @media screen and (max-width: 768px) {
    .img.photo-large .note {
      font-size: 1.4rem; } }
@media screen and (max-width: 600px) {
  .img.photo-large img {
    height: 36rem !important;
    object-fit: cover;
    object-position: center center; } }

.limited-bg {
  background: rgba(168, 148, 92, 0.2); }
